package de.duehl.vocabulary.japanese;

import de.duehl.basics.version.Version;

public class VocabularyTrainerVersion {

    private final Version version;

    public VocabularyTrainerVersion() {
        version = new Version("0.05.32", "Januar 2026");
    }

    public Version getVersion() {
        return version;
    }

    public static String getOnlyVersion() {
        return new VocabularyTrainerVersion().getVersion().getVersion();
    }

}
